## eole-pgadmin 2.7.1-5

=== Makefile ===
################################
# Makefile pour eole-pgadmin
################################

SOURCE=eole-pgadmin
VERSION=1.0
EOLE_VERSION=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
