=== debian/changelog ===
eole-pgadmin (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4d80555] Rename pgadmin to pgadmin@domain
  * [7a36332] Do not attempt to fix existing pgadmin account.
  * [260fdaa] Merge branch '2.7.1/30434-pgadmin_username' into 2.7.1/master
  * [31536e9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [614b7a0] Benjamin Bohard: Update package since “debian/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Oct 2020 10:27:16 +0200

eole-pgadmin (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2f2ab7a] set correct path for login_user.html
  * [26e8aea] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [85e0a64] Matthieu Lamalle: Update package since “debian/2.7.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 15 Oct 2020 10:02:40 +0200

eole-pgadmin (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b7e7d25] Add environment variable for locale and basic help strings.
  * [3b8f339] Merge branch '2.7.1/30429-admin_password' into 2.7.1/master
  * [d8fa3fc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [6cc9a01] update location of login_user.html to put it in flask
  * [edfe1b9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4496942] Matthieu Lamalle: Update package since “debian/2.7.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 15 Oct 2020 09:47:47 +0200

eole-pgadmin (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [8e2a03b] set correct file version for init template
  * [126a21e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [db41fe1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2a3a1ff] Matthieu Lamalle: Update package since “debian/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 14 Oct 2020 14:58:43 +0200

eole-pgadmin (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  * [2ecdf8d] Add debian folder
  * [75b5b5a] Add missing makefile fragment
  * [7b5622f] Merge branch 'master' into dist/eole/2.7.1/master
  * [611b125] Fixes dependance name
  * [91c4894] Fixes syntax error in xml
  * [438c861] Merge branch 'master' into dist/eole/2.7.1/master
  * [9b0469c] Commented variable do not need help tag
  * [1941f41] Merge branch 'master' into dist/eole/2.7.1/master
  * [46b2824] Fixes syntax error in sls
  * [a57087b] Manipulate database for password edition
  * [f33db25] Merge branch 'master' into dist/eole/2.7.1/master
  * [10272d9] Simplify first integration
  * [2d725f7] Merge branch 'master' into dist/eole/2.7.1/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 17 Jun 2020 17:08:21 +0200
