## eole-pgadmin 2.7.2-25

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=eole-pgadmin
 VERSION=1.0
-EOLE_VERSION=2.7.1
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
