=== debian/changelog ===
eole-pgadmin (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [19387ab] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a0baf6f] Benjamin Bohard: Update package since “debian/eole/2.7.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:00:49 +0200

eole-pgadmin (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [b1a4255] Fix installation des paquets pgadmin4
  * [629f4a2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04ac3ca] Laurent Gourvénec: Update package since “debian/eole/2.7.2-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:33:41 +0200

eole-pgadmin (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [83a885b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0d79b22] Laurent Gourvénec: Update package since “debian/eole/2.7.2-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 13:45:55 +0200

eole-pgadmin (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [c7b5d58] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce69150] Laurent Gourvénec: Update package since “debian/eole/2.7.2-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:22:30 +0200

eole-pgadmin (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [44dae40] update makefile
  * [d34c38b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [133d415] Matthieu Lamalle: Update package since “debian/eole/2.7.2-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 13:04:25 +0200

eole-pgadmin (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ec73121] remove package dependencies

  [ EOLE Build Daemon ]
  * [6d00d3e] Matthieu Lamalle: Update package since “debian/eole/2.7.2-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 10:38:58 +0200

eole-pgadmin (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5f59667] remove version dependencies
  * [1b170e1] set pinning
  * [20912fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [387ebc0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 10:36:04 +0200

eole-pgadmin (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f0dbd1b] typo

  [ EOLE Build Daemon ]
  * [9f2d491] Matthieu Lamalle: Update package since “debian/eole/2.7.2-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 11:13:40 +0200

eole-pgadmin (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [735a9da] typo

  [ EOLE Build Daemon ]
  * [c36f65c] Matthieu Lamalle: Update package since “debian/eole/2.7.2-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 11:08:20 +0200

eole-pgadmin (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b584c56] set pgadmin4 v5.3 ref #33214

  [ EOLE Build Daemon ]
  * [be3caeb] Matthieu Lamalle: Update package since “debian/eole/2.7.2-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 10:35:49 +0200

eole-pgadmin (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ba18c07] typo

  [ EOLE Build Daemon ]
  * [ae59692] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 12 Oct 2021 10:06:34 +0200

eole-pgadmin (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ed2ccd2] update debian dependencies

  [ EOLE Build Daemon ]
  * [b3a2a6a] Matthieu Lamalle: Update package since “debian/eole/2.7.2-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 11 Oct 2021 15:19:56 +0200

eole-pgadmin (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [e4ff6f6] update paths #32439
  * [cbda24f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3f29237] vincent.chavanon: Update package since “debian/eole/2.7.2-12”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Aug 2021 10:51:52 +0200

eole-pgadmin (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1b12bae] paquet de transition avec conflicts

  [ EOLE Build Daemon ]
  * [0fecf9f] vincent.chavanon: Update package since “debian/eole/2.7.2-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 17:14:53 +0200

eole-pgadmin (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d15f587] typo

  [ EOLE Build Daemon ]
  * [5f697e6] vincent.chavanon: Update package since “debian/eole/2.7.2-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 16:57:12 +0200

eole-pgadmin (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [623a546] ajout d'une section metapackage

  [ EOLE Build Daemon ]
  * [742d3b0] vincent.chavanon: Update package since “debian/eole/2.7.2-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 16:50:53 +0200

eole-pgadmin (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [bbff392] gestion du changement de nom via un paquet intermediaire declare en 1er

  [ EOLE Build Daemon ]
  * [3fb168c] vincent.chavanon: Update package since “debian/eole/2.7.2-8”


