=== debian/changelog ===
eole-pgadmin (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [d1b5a3e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4bb566f] Benjamin Bohard: Update package since “debian/eole/2.8.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:01:59 +0200

eole-pgadmin (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [b48fe22] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ded7c81] Laurent Gourvénec: Update package since “debian/eole/2.8.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:52:11 +0200

eole-pgadmin (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [421f558] set correct file version for init template
  * [8f0348e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [a027aa8] update location of login_user.html to put it in flask
  * [8854d4e] set correct path for login_user.html
  * [bf55445] update scripts for pgadmin4 v5.3
  * [9c8b1a5] update paths
  * [1dd3e56] correction on paths
  * [1b170e1] set pinning
  * [44dae40] update makefile

  [ Daniel Dehennin ]
  * [debd20f] Prepare version 2.7.2
  * [b52f983] Merge branch 'master' into dist/eole/2.7.2/master
  * [fa647d6] Nouvel espace de nommage des tags Debian
  * [5ece414] Prepare version 2.8.0
  * [c4aa110] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [adbc6f2] Add environment variable for locale and basic help strings.
  * [13dcfab] Rename pgadmin to pgadmin@domain
  * [df455f1] Do not attempt to fix existing pgadmin account.

  [ vincent.chavanon ]
  * [e4ff6f6] update paths #32439

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b1b592c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [52a1ffc] Laurent Gourvénec: Update package since “debian/eole/2.7.1-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:23:24 +0200
