=== debian/control ===
Source: eole-pgadmin
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-pgadmin
Architecture: any
Depends: ${misc:Depends},
 eole-web,
 eole-db,
 eole-ead3,
 pgadmin4-apache2,
 libapache2-mod-wsgi-py3
Description: Scripts et configuration d’intégration de pgadmin pour
 EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
