=== debian/changelog ===
eole-pgadmin (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [148dd80] Changement de version de pgadmin.
  * [172f103] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [15c187a] Benjamin Bohard: Update package since “debian/eole/2.8.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 15:05:30 +0200

eole-pgadmin (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [721e491] Typo dans le nom des fonctions d’affichage
  * [2b43312] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [f4d4a4b] Mauvaise vérification de l’existence de la base de données.
  * [54f3043] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [e5fac1e] Clarifier le sens de la variable pour déplacer les données.
  * [f0dd67b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b55979] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 14:58:58 +0200

eole-pgadmin (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e43a37] Montée de version de pgadmin4.
  * [5f1d369] Mise à jour des fichiers obsolètes
  * [0947d4a] Permettre le déplacement des données de l’application pgadmin4
  * [4bd6aa0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [8567e59] Mise à jour des dépendances.

  [ EOLE Build Daemon ]
  * [6a1601f] : Update package since “debian/eole/2.8.1-6”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Wed, 02 Aug 2023 10:23:59 +0200

eole-pgadmin (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [03f3b37] Merge branch '2.8.0/master' into 2.8.1/master
  * [5637faa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9e93f20] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:03:23 +0200

eole-pgadmin (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [d73bf5a] Merge branch '2.8.0/master' into 2.8.1/master
  * [d505cf7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ecc08dc] Laurent Gourvénec: Update package since “debian/eole/2.8.1-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:52:45 +0200

eole-pgadmin (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b93973b] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [203a172] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8be9879] Laurent Gourvénec: Update package since “debian/eole/2.8.1-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:27:17 +0200

eole-pgadmin (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c5bc119] un commit pour pouvoir recompiler
  * [5ad61f2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a20e531] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 10 Nov 2021 16:13:59 +0100

eole-pgadmin (2.8.1-2) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [3f87e04] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Arnaud Fornerot ]
  * [7122d3c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6ac8d6] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Nov 2021 14:44:07 +0100

eole-pgadmin (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [ba9d47f] set correct file version for init template
  * [08b969f] modification du lien en cas de pertte de mot de passe ref: #30436
  * [3de3450] update pgadmin dependency
  * [5fb920e] update debian dependencies
  * [f49f72c] typo
  * [78b5ee1] set pgadmin4 v5.3 ref #33214
  * [ba111a5] typo
  * [f86c97e] typo
  * [36ab539] remove version dependencies
  * [ee9a6b9] remove package dependencies
  * [421f558] set correct file version for init template
  * [8f0348e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [a027aa8] update location of login_user.html to put it in flask
  * [8854d4e] set correct path for login_user.html
  * [bf55445] update scripts for pgadmin4 v5.3
  * [9c8b1a5] update paths
  * [1dd3e56] correction on paths
  * [1b170e1] set pinning
  * [44dae40] update makefile

  [ Daniel Dehennin ]
  * [debd20f] Prepare version 2.7.2
  * [b52f983] Merge branch 'master' into dist/eole/2.7.2/master
  * [fa647d6] Nouvel espace de nommage des tags Debian
  * [5ece414] Prepare version 2.8.0
  * [c4aa110] Merge branch 'master' into dist/eole/2.8.0/master
  * [76d2dfc] Prepare version 2.8.1
  * [5467829] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [30b4d1b] Revert "modification du lien en cas de pertte de mot de passe ref: #30436"
  * [ab1cea3] Revert "set correct file version for init template"
  * [395512f] Merge branch 'master' into dist/eole/2.8.1/master
  * [adbc6f2] Add environment variable for locale and basic help strings.
  * [13dcfab] Rename pgadmin to pgadmin@domain
  * [df455f1] Do not attempt to fix existing pgadmin account.


