=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 3.8.4 
+Standards-Version: 3.8.4
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository
@@ -14,8 +14,9 @@
  eole-web,
  eole-db,
  eole-ead3,
- pgadmin4-apache2,
- libapache2-mod-wsgi-py3
+ libapache2-mod-wsgi-py3,
+ pgadmin4-server,
+ pgadmin4-web
 Description: Scripts et configuration d’intégration de pgadmin pour
  EOLE
  .
