## eole-pgadmin 2.8.1-11

=== debian/changelog ===
eole-pgadmin (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [d65388e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4068b5c] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:46:02 +0200

eole-pgadmin (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1d2a231] Mise à jour pour la version 7.8
  * [8f4d964] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5e7c17] Benjamin Bohard: Update package since “debian/eole/2.8.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Nov 2023 15:24:23 +0100
