## eole-pgadmin 2.9.0-3

=== debian/changelog ===
eole-pgadmin (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [03f3b37] Merge branch '2.8.0/master' into 2.8.1/master
  * [9c63d8d] Merge branch '2.8.1/master'
  * [51ca30d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3954dd7] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:04:21 +0200

eole-pgadmin (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [b7f6f15] Remplacement de flask-babelex par flask-babel
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [d73bf5a] Merge branch '2.8.0/master' into 2.8.1/master
  * [6056f16] Merge branch '2.8.1/master'
  * [fccc122] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [16c445c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 15:10:50 +0200

eole-pgadmin (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cbb2bb0] Prepare version 2.9.0
  * [ce942b9] Merge branch 'master' into dist/eole/2.9.0/master
  * [464a74c] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [c812a2e] fix(debian/rules): generate package compatible with older reprepro
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b93973b] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [03a6500] Merge remote-tracking branch 'origin/2.8.1/master'
  * [b6454db] Merge branch 'master' into dist/eole/2.9.0/master

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ EOLE Build Daemon ]
  * [a1ee5c2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:36:25 +0200
