=== debian/changelog ===
eole-pgadmin (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cf8744] Ne traiter sa base que si pgadmin4 est dans la version cible.
  * [c321251] Merge branch '2.8.1/master' into 2.9.0/master
  * [e9ec495] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c7d0244] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Dec 2024 12:26:33 +0100

eole-pgadmin (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [b1aa9de] Merge branch '2.8.1/master' into 2.9.0/master
  * [bcb8e25] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1c8b758] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:47:39 +0200

eole-pgadmin (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [61bdd08] Mise à jour des templates et version de pgadmin cible.
  * [67a3c8a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [89374e0] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Oct 2024 16:20:20 +0200

eole-pgadmin (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e43a37] Montée de version de pgadmin4.
  * [5f1d369] Mise à jour des fichiers obsolètes
  * [0947d4a] Permettre le déplacement des données de l’application pgadmin4
  * [721e491] Typo dans le nom des fonctions d’affichage
  * [d203ac8] Merge branch '2.8.1/master'
  * [3da1e44] Merge branch 'master' into dist/eole/2.9.0/master
  * [f4d4a4b] Mauvaise vérification de l’existence de la base de données.
  * [46669c3] Merge branch '2.8.1/master'
  * [0b92ebc] Merge branch 'master' into dist/eole/2.9.0/master
  * [e5fac1e] Clarifier le sens de la variable pour déplacer les données.
  * [14dc52e] Merge branch '2.8.1/master'
  * [1e93b26] Merge branch 'master' into dist/eole/2.9.0/master
  * [148dd80] Changement de version de pgadmin.
  * [84d9eaf] Merge branch '2.8.1/master'
  * [9c156ae] Merge branch 'master' into dist/eole/2.9.0/master
  * [1d2a231] Mise à jour pour la version 7.8
  * [1ec10e2] Merge branch '2.8.1/master'
  * [feaaee9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6e09237] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Nov 2023 15:25:25 +0100
