=== debian/control ===
--- 
+++ 
@@ -14,9 +14,7 @@
  eole-web,
  eole-db,
  eole-ead3,
- libapache2-mod-wsgi-py3,
- pgadmin4-server,
- pgadmin4-web
+ libapache2-mod-wsgi-py3
 Description: Scripts et configuration d’intégration de pgadmin pour
  EOLE
  .
