=== debian/changelog ===
eole-pgadmin (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2cf8744] Ne traiter sa base que si pgadmin4 est dans la version cible.
  * [c321251] Merge branch '2.8.1/master' into 2.9.0/master
  * [35e4b8b] Merge branch '2.9.0/master'
  * [3aacec4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1adba0d] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Dec 2024 12:27:26 +0100

eole-pgadmin (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1c45bd7] Prepare release 2.10.0
  * [1102d71] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [61bdd08] Mise à jour des templates et version de pgadmin cible.
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [b1aa9de] Merge branch '2.8.1/master' into 2.9.0/master
  * [a91089b] Merge branch '2.9.0/master'
  * [fca401c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2223de4] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:49:52 +0200
